CVE-2009-3240

Metadata

CVE-2009-3240
4.3
jvn.jp, jvndb.jvn.jp, linux.ohwada.jp
2009-09-18
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the Happy Linux XF-Section module 1.12a for XOOPS allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities